<nav class="navbar fixed-bottom navbar-expand navbar-dark bg-info" [ngClass]="{'hidden':messages.length === 0}">
    <div class="navbar-brand m-auto">
        <div class="marquee">
            <div>
                <span>
                    <span *ngFor="let message of messages">
                        <i class="fa fa-heart" aria-hidden="true" style="color: red;"></i>&nbsp;
                        <i class="fa fa-heart" aria-hidden="true" style="color: red;"></i>&nbsp;
                        <i class="fa fa-heart" aria-hidden="true" style="color: red;"></i>&nbsp;
                        {{message.name}} ({{message.date| date:'HH:mm'}}): {{message.message}}
                        <i class="fa fa-heart" aria-hidden="true" style="color: red;"></i>&nbsp;
                        <i class="fa fa-heart" aria-hidden="true" style="color: red;"></i>&nbsp;
                        <i class="fa fa-heart" aria-hidden="true" style="color: red;"></i>&nbsp;
                    </span>
                </span>
                <span>
                    <span *ngFor="let message of messages">
                        <i class="fa fa-heart" aria-hidden="true" style="color: red;"></i>&nbsp;
                        <i class="fa fa-heart" aria-hidden="true" style="color: red;"></i>&nbsp;
                        <i class="fa fa-heart" aria-hidden="true" style="color: red;"></i>&nbsp;
                        {{message.name}} ({{message.date | date:'HH:mm'}}: {{message.message}}
                        <i class="fa fa-heart" aria-hidden="true" style="color: red;"></i>&nbsp;
                        <i class="fa fa-heart" aria-hidden="true" style="color: red;"></i>&nbsp;
                        <i class="fa fa-heart" aria-hidden="true" style="color: red;"></i>&nbsp;
                    </span>
                </span>
            </div>
        </div>
    </div>
</nav>
